if not exists(select 1 from syscolumns where id = object_id('EST_PED_VD') and name = 'CD_TRANSP')
begin 
ALTER TABLE dbo.EST_PED_VD ADD
	CD_TRANSP int NULL
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_CD_TRANSP DEFAULT 0 FOR CD_TRANSP
end